<template>
  <div class="pageHeader-box">
    <div class="page-num">
      <span>{{ page }}</span>
      <span>{{ name }}</span>
    </div>
  </div>
</template>
<script>
export default {
  name: "pageHeader",
  props: {
    page: {
      type: String,
      default: "",
    },
    name: {
      type: String,
      default: "",
    },
  },
};
</script>
<style lang="less" scoped>
.pageHeader-box {
  width: 100%;
  padding-top: 100px;

  .page-num {
    width: 48%;
    height: 52px;
    background-image: url(../../images/page.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center;

    span {
      color: #333;
      font-size: 28px;
      font-weight: 700;
      margin: 0 20px;
    }
  }
}
</style>
